.dtborder2c {
	BACKGROUND-COLOR: rgb(234,245,255); BORDER-BOTTOM: rgb(0,0,153) 1px solid; BORDER-LEFT: rgb(0,0,153) 1px solid; BORDER-RIGHT: rgb(0,0,153) 1px solid; BORDER-TOP: rgb(0,0,153) 1px solid; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 190px
}
.dtborder2d {
	BACKGROUND-COLOR: rgb(255,255,255); BORDER-BOTTOM: rgb(0,0,153) 1px solid; BORDER-LEFT: rgb(0,0,153) 1px solid; BORDER-RIGHT: rgb(0,0,153) 1px solid; BORDER-TOP: rgb(0,0,153) 1px solid; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 80px
}
.dtborder2e {
	BACKGROUND-COLOR: rgb(255,255,255); BORDER-BOTTOM: rgb(0,0,153) 1px solid; BORDER-LEFT: rgb(0,0,153) 1px solid; BORDER-RIGHT: rgb(0,0,153) 1px solid; BORDER-TOP: rgb(0,0,153) 1px solid; MARGIN: 4px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 171px
}
.dtborder2f {
	FLOAT: left; MARGIN: 0px; WIDTH: 270px
}
.dtborder2g {
	FLOAT: right; MARGIN: 0px; WIDTH: 270px
}
.dtborder2h {
	BACKGROUND-COLOR: rgb(234,245,255); BORDER-BOTTOM: rgb(0,0,153) 1px solid; BORDER-LEFT: rgb(0,0,153) 1px solid; BORDER-RIGHT: rgb(0,0,153) 1px solid; BORDER-TOP: rgb(0,0,153) 1px solid; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 548px
}
.dtborder2i {
	FLOAT: none; MARGIN: 0px; WIDTH: 540px
}
#uberDiv2 {
	HEIGHT: 600px; LEFT: 4px; POSITION: absolute; TOP: 172px; VISIBILITY: visible; WIDTH: 200px; Z-INDEX: 2
}
H5 {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-WEIGHT: normal
}
.hdlev3 {
	COLOR: rgb(0,0,153); FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
